ISCS#FEP - Bug #49

in_cctvC3000000000000000D
04/25/2019 10:19 AM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

04/25/2019
04/25/2019
100%

0.00 hour
0.00 hour

Description

in_cctvcall000TB100100F1001_GROUPNO
00000000index000000

Qoooooooooooooo
0000000000«F1001_GroupNo”ll

History

#1 - 04/25/2019 02:20 PM - yufeng wu
- Status changed from New to Closed

- Assignee changed from shixun yan to yufeng wu

1llinclude/plugin/GeneralDef_cctve3.hllGroupinfoll00
int groupno;/WYF 20190425
2llin_cctvC3/cctvC3Plug.copllm_Sta D0000groupno

#2 - 04/25/2019 02:22 PM - yufeng wu

- Status changed from Closed to Resolved

#3 - 05/15/2019 10:57 AM - xiangyang li
- % Done changed from 0 to 100

#4 - 06/28/2019 10:45 AM - xiangyang li

- Target version set to 2.2

#5 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed

04/29/2025
